FLANG

Static Public Member Functions | List of all members
Fortran::evaluate::CallableHostWrapper< TR, ArgInfo > Struct Template Reference

## Static Public Member Functions
static Scalar< TR > | scalarCallable (FoldingContext &context, HostFuncPointer< TR, ArgInfo... > func, const Scalar< typename ArgInfo::Type > &... x)
static constexpr auto | MakeScalarCallable ()
static void | CheckFloatingPointIssues (host::HostFloatingPointEnvironment &hostFPE, const Scalar< TR > &x)

The documentation for this struct was generated from the following file:

- lib/Evaluate/intrinsics-library-templates.h